A requester with the number of its tickets (desk:write)
GET /api/desk/v1/requesters/{id}
Module: Desk · operationId: getRequester · Tag: Portal · Auth: access token (Authorization: Bearer <accessToken>)
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id |
path | string (uuid) | yes |
Responses
- 200 Requester (
application/json)
Fields of the 200 answer:
companyRef(Ref): Reference into another system (masterdata, ERP) with a name snapshot.id(string, required): Id in the other systemname(string, required): Name at the time of the referenceextra(object): Further facts of the referenced record
contactRef(Ref): Reference into another system (masterdata, ERP) with a name snapshot.id(string, required): Id in the other systemname(string, required): Name at the time of the referenceextra(object): Further facts of the referenced record
createdAt(string (date-time)): When the requester was first seenemail(string): E-mail addressemailVerifiedAt(string (date-time)): When the e-mail address was verifiedid(string): Id of the requesterkind(string): external: an outside person; platform: a user of another platform tenant (one ofexternal,platform)name(string): NameoriginCustomerNo(string): Customer number of the platform tenant (platform requesters)originTenantName(string): Name of the platform tenant (platform requesters)status(string): blocked: the person cannot use desk's portal apps (403 requester_blocked) (one ofactive,blocked)tickets(integer): Tickets the person is onupdatedAt(string (date-time)): When the requester was last changed
Example 200 answer:
{
"companyRef": {
"id": "3c5e7a9c-1d3f-4b5a-9c7e-1a3c5e7a9c11",
"name": "Alpenhotel Seeblick GmbH \u0026 Co. KG"
},
"contactRef": {
"id": "6b8d0f2a-4c6e-4a8b-9d1f-3a5c7e9b1d11",
"name": "Katrin Stadler"
},
"createdAt": "2026-09-14T08:00:00Z",
"email": "katrin.stadler@alpenhotel-seeblick.example",
"emailVerifiedAt": "2026-09-14T08:02:00Z",
"id": "0a7b8c9d-1e2f-4a3b-8c5d-7e8f9a0b1c01",
"kind": "external",
"name": "Katrin Stadler",
"status": "active",
"tickets": 6,
"updatedAt": "2026-11-17T07:12:00Z"
}
Example request
curl -X GET 'https://api.mbcom.cloud/api/desk/v1/requesters/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
-H "Authorization: Bearer $ACCESS_TOKEN"